Prasidium der Piratenversammliung - Motion #4294

Geschaftsreglementanderung Finanzkompetenz
02 January 2013 21:48 - Exception

Status: Not Considered Start date:
Priority: Normal Due date:
Assignee: Atropos % Done:
Category: Estimated time:
Target version:

02 January 2013
10 February 2013
0%

0.00 hour

Description

Besprechen, wie die Finanzkompetenz Uber das Budget der ANK verteilt/delegiert wird.

History

#1 - 07 January 2013 14:33 - Atropos
- Tracker changed from Information / Varia to Motion
- Category set to 182

- Assignee changed from mastgans to Atropos

Dies sollten wir anschauen und ne entsprechende Anderung miissen wir afaik entsprechend friih iber die ML kommunizieren.

#2 - 07 January 2013 14:35 - Atropos

- Subject changed from Varia: Geschéftsreglementdnderung Finanzkompetenz to Geschéftsreglementédnderung Finanzkompetenz

#3 - 11 January 2013 17:05 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 05 February 2013 00:05 - Atropos

- Status changed from New to Not Considered

24 October 2023
